Subject: RE: [External] : Re: bug#14696: 24.3.50; order of items in `custom-file' (or init file)

From: Stefan Kangas <[email-masked]>
Date: Sat, 25 Dec 2021 13:53:19 -0800

Drew Adams <[email-masked]> writes:

> I'd propose that users be able to control the order,
> with a user option.  The current sort order, which
> provides the advantage you cite, could be one of the
> predefined option-value choices.  What I suggested
> could be another predefined choice.  And providing
> a sort function could be another (a catch-all that
> let's you sort any way you like).
[snip]
> It's a good idea for those who don't put that file
> under vc, or those who have an easy way to resolve
> such "conflicts".

Sure, I have no objection to adding such behavior optionally.  If it
wasn't for the limitations of git, I might prefer something like that
myself.

> Indeed.  What of that - no comment?

I only included it for context in this (very old) bug report, so that
subscribers to bug list could easily see the full text.